月額見放題プラン

【重要】セキュリティ強化に関するブラウザバージョンご確認のお願い

[2018-04-26]
平素は、ゲオTVをご利用いただき、誠にありがとうございます。

2018年5月30日(水)より、ゲオTVのサービスにおけるセキュリティ強化の一環から、SSL通信規格の一部無効化を行います。
これにより、「TLS1.2」に対応していない一部の端末やブラウザからは、クレジットカード情報の更新手続き等が出来なくなる可能性がございます。
現在、お客様の多くがお使いの端末やブラウザは、「TLS1.2」が有効となっていることから現状のままゲオTVのサービスをご利用いただけます。
「TLS1.2」に対応していない端末やブラウザをご利用のお客様は、バージョンアップならびに設定変更を【2018年5月30日(水)まで】に実施いただきますようお願いいたします。

■影響がある主なご利用環境(TLS1.2非対応環境)
・パソコン
Google Chrome29 以前
Internet Explorer7.0 以前
Firefox 23以前
Safari 6以前
・スマートフォン
Android 4.3以前
iOS Safari 4以前

設定の詳細については、お使いの端末やブラウザのヘルプをご参照ください。
お問い合わせ先はこちら(ゲオTVお問い合わせ)

お客様には、大変ご不便をおかけいたしますがご理解の程、何卒よろしくお願い申し上げます。
戻る